Manuel PHP
Précédent |  | Suivant

# http_post_data

(PECL)

http_post_data -- Effectue une requête POST avec des données pré-encodées

## Description

string http_post_data ( string url [, string data [, array options [, array &info]]] )

Effectue une requête HTTP POST sur l'URL fournie.

Voir la fonction http_get() pour une liste complète des paramètres options et options disponibles.

## Liste de paramètres

url

  URL

data

  chaîne contenant les données pré-encodées à envoyer par méthode POST

options

  Options de demande

info

  Information sur la demande / réponse

## Valeurs de retour

Retourne la(les) réponse(s) HTTP sous la forme d'une chaîne de caractères en cas de succès, ou FALSE en cas d'échec.

Précédent | Sommaire | Suivant
http_head | Niveau supérieur | http_post_fields